{
  "$schema": "http://json-schema.org/draft-04/schema#",
  "id": "http://ayanova.com/schemas/customer.json#",
  "title": "Customer",
  "type": "object",
  "properties": {
    "name": {
      "type": "string"
    },
    "country": {
      "type": "string"
    },
    "stateProvince": {
      "type": "string"
    },
    "affiliateNumber": {
      "type": "string"
    },  
    "doNotContact": {
      "type": "boolean"
    },
    "notes": {
      "type": "string"
    }
  },
  "required": [
    "name"
  ],
  "additionalProperties": false
}